prompt.message = Хотите установить % S (% S) для дополнительных функций и быстрого доступа?
prompt.yes = Да
prompt.yesAccessKey = Y
prompt.no = Нет
prompt.noAccessKey = N
prompt.dontask = Больше не спрашивать
prompt.dontaskAccessKey = D
prefs.integration = Интеграция с рабочим столом
prefs.exceptions = Исключения...
prefs.enabled = Запросить параметры интеграции для веб-сайта
exceptionDialog.descrLabel = Эти веб-сайты не будут запрашивать параметры интеграции
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Закрыть
webappsGreasemonkey.installPrompt = Хотите установить % S для дополнительных функций и быстрого доступа?
webappsGreasemonkey.install = Установить
